@charset "utf-8";
/* =======================================

リセットCSS

Since: 20210308 Katsutoshi Fukuda
mod:

========================================== */

* {
	margin: 0;
	padding: 0;
}

img {
	border: 0;
}

ol,
ul,
li {
	list-style: none;
	line-height: normal;
	outline: none;
}
a,
input {
	text-decoration: none;
	outline: none;
}
a {
	color: #2d86c8;
}

/* =======================================

CSS値 コンフィグ

Since: 20210316 Katsutoshi Fukuda
mod:

========================================== */
:root {
	--gray: #939597;
	--lightgray: #f5f6f7;
	--highlightgray: #fafafa;
	--orange: #f60;
	--black: #151723;
	--white: #fff;
	--gradorange: linear-gradient(109.6deg, rgba(255, 194, 48, 1) 11.2%, rgb(255, 124, 0, 1) 100.2%);
	--gradblack: radial-gradient(circle farthest-corner at 10% 20%, rgba(69, 86, 102, 1) 0%, rgba(34, 34, 34, 1) 90%);
	--fsz-xl: 1.6rem;
	--fsz-l: 1.4rem;
	--fsz-m: 1.15rem;
	--fsz-n: 1rem;
	--fsz-s: 0.9rem;
	--fsz-xs: 0.85rem;
	--fsz-xxs: 0.8rem;
	--p-l: 50px 10%;
	--p-m: 50px 5%;
	--p-s: 20px 10%;
	--imageholder: 56.25%;
	--imagebg: #343434;
}
@media screen and (max-width: 767px) {
	:root {
		--fsz-xl: 1.2rem;
		--fsz-l: 1.1rem;
		--fsz-m: 1rem;
		--fsz-n: 0.9rem;
		--fsz-s: 0.85rem;
		--fsz-xs: 0.8rem;
		--fsz-xxs: 0.7rem;
		--p-l: 30px 10%;
		--p-m: 30px 5%;
	}
}
@media screen and (max-width: 480px) {
	:root {
		--fsz-xl: 1.2rem;
		--fsz-l: 1.1rem;
		--fsz-m: 1rem;
		--fsz-n: 0.9rem;
		--fsz-s: 0.85rem;
		--fsz-xs: 0.8rem;
		--fsz-xxs: 0.7rem;
		--p-l: 30px 5%;
		--p-s: 20px 5%;
	}
}

/* =======================================

基本用CSS

Since: 20210308 Katsutoshi Fukuda
mod:

========================================== */

html,
body {
	font-size: 14px;
	line-height: 1.5;
	font-family: Osaka, 'メイリオ', Meiryo, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
	/* overflow-x: hidden; */
	position: relative;
	background: var(--black);
	-webkit-text-size-adjust: 100%;
}
body:before,
body:after {
	content: '';
	position: absolute;
	left: 0;
	width: 100%;
	height: 3px;
	background-image: var(--gradorange);
	z-index: 100;
}
@media all and (-ms-high-contrast: none) {
	body:before,
	body:after {
		background: var(--orange);
	}
}

body:before {
	top: 0;
}
body:after {
	bottom: 0;
}
html.active,
body.active {
	overflow: hidden;
}
header,
nav,
article,
section,
aside,
footer {
	display: block;
}
.rnwpage img {
	display: block;
	width: 100%;
	height: auto;
}
article {
	background: var(--white);
}
article.artblack {
	background: var(--black);
}
section {
	padding: var(--p-m);
}
.rnwpage h2 {
	font-size: var(--fsz-xl);
	line-height: 1.2;
	background: url(/images/common/icon_title.svg) 0 0/25px 25px no-repeat;
	padding-left: 30px;
	margin-bottom: 10px;
}
h2 span {
	font-size: var(--fsz-s);
	font-weight: normal;
	display: block;
	color: var(--gray);
}
a img {
	transition: all 0.2s;
}
a:hover img {
	opacity: 0.8;
}
.viewbtn {
	float: right;
	font-size: var(--fsz-s);
}
.viewbtn a {
	color: var(--black);
	background: url(/images/common/icon_arrow_orange_btn.svg) right top/15px 15px no-repeat;
	padding-right: 20px;
}
.clearfix {
	clear: both;
}
.linkbtn {
	background: var(--gradorange);
	color: var(--white);
	font-size: var(--fsz-l);
	font-weight: bold;
	border-radius: 50px;
	text-align: center;
	display: block;
	width: 70%;
	margin: 0 auto;
	padding: 20px 2%;
	box-sizing: border-box;
	position: relative;
}
@media all and (-ms-high-contrast: none) {
	.linkbtn {
		background: orange;
	}
}
.linkbtn:before {
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: url(/images/common/icon_arrow_black_btn.svg) right 5% center/15px 15px no-repeat;
}
@media screen and (max-width: 480px) {
	.linkbtn {
		font-size: var(--fsz-m);
		width: 85%;
		padding: 15px 2%;
	}
}
/****************

汎用パーツ

****************/
.container_cnt {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
.container_cnt h2 {
	flex-basis: calc(100% - 30px);
}
.container_main {
	flex-basis: 70%;
}
.container_side {
	flex-basis: 28%;
}
@media screen and (max-width: 767px) {
	.container_cnt {
		display: block;
	}
	.container_main {
		margin-bottom: 30px;
	}
}

/* ------------------------------
番組アイコン
------------------------------ */
.icon {
	display: inline-block;
}
.icon span {
	border-radius: 5px;
	padding: 2px 3px;
	margin: 0 2px;
}
.icon span.rec {
	background: #4396c8;
}
.icon span.re {
	background: #931d98;
}
.icon span.new {
	background: #cf2d7e;
}
.icon span.sp {
	background: #3b5cdf;
}
.icon span.fin {
	background: #525252;
}

/* ------------------------------
番組タグ
------------------------------ */
.container_tag {
	background: var(--black);
	color: var(--white);
	padding: var(--p-l);
}
.container_tag ul {
	display: flex;
	flex-wrap: wrap;
}
.container_tag li {
	margin: 8px 5px;
}
.container_tag a {
	color: var(--white);
	border: 1px solid var(--white);
	border-radius: 20px;
	padding: 3px 15px;
	font-size: var(--fsz-s);
	transition: all 0.2s;
}
.container_tag a:hover {
	background: var(--white);
	color: var(--black);
}
.container_side .container_tag {
	background: none;
	padding: 0;
}
.container_side .container_tag li {
	margin: 3px 5px;
	border: 1px solid var(--black);
	padding: 3px 15px;
	border-radius: 20px;
	transition: all 0.2s;
}
.container_side .container_tag a {
	color: var(--black);
	border: none;
	padding: 0;
}
.container_side .container_tag li:hover {
	background: var(--black);
}
.container_side .container_tag li:hover a {
	color: var(--white);
}
.container_side .container_tag a:hover {
	background: none;
}

/* ------------------------------
ニュースエリア
------------------------------ */
.container_news h2 {
	float: left;
}
.newsone {
	background: var(--highlightgray);
	padding: 15px 3%;
	margin: 5px 0.5%;
	float: left;
	box-sizing: border-box;
	width: 49%;
}
.newsone:nth-child(4) {
	clear: both;
}
.newsone a {
	color: var(--black);
}
.newsone .newstitle {
	font-size: var(--fsz-m);
	font-weight: bold;
}
.newsone .newstime {
	color: var(--gray);
	font-size: var(--fsz-s);
}
.newsone .newstxt {
	margin-top: 20px;
	color: var(--gray);
	font-size: var(--fsz-s);
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 3;
	line-height: 18px;
	max-height: calc(18px * 3);
}

/*--------------
緊急メッセージ
---------------*/
#urgent {
	background: #fb9999;
	padding: 20px 10%;
	font-size: var(--fsz-m) !important;
}
#urgent strong {
	color: #800 !important;
}
#urgent span {
	display: block;
	color: var(--white) !important;
	font-size: var(--fsz-n) !important;
}

/*
基本（リニューアル前）
========================================== */
#wrapIn {
	position: relative;
	height: auto;
	text-align: center;
	float: none;
	clear: both;
	margin-right: auto;
	margin-left: auto;
	/* padding-bottom: 30px; */
	z-index: 1;
	background: #fff url(../images/common/bg_content.jpg) 0 0 repeat-x;
}
/* ------------------------------
コンテンツ
------------------------------ */
#contents {
	width: 970px;
	clear: both;
	float: none;
	margin: 0 auto;
	padding-bottom: 30px;
}
.T_contents {
	width: 1000px !important;
}

/* ------------------------------
メインエリア
------------------------------ */
#mainArea {
	float: left;
	width: 700px;
	text-align: center;
	background: url(../images/common/bg_content_main.jpg) 0 0 no-repeat;
}
.T_mainArea {
	width: 1000px !important;
	background: none !important;
}
#mainAreaIn {
	text-align: left;
	padding: 25px;
}
.T_mainAreaIn {
	padding: 0px !important;
}
#mainArea_alone {
	width: 980px;
	text-align: left;
	margin-right: auto;
	margin-left: auto;
	background: url(../images/common/bg_content_main970.jpg) 0 0 no-repeat;
}
#mainAreaIn_alone {
	text-align: left;
	padding: 25px;
}

/* ------------------------------
サイドエリア（リニューアル前）
------------------------------ */
#sideArea {
	width: 260px;
	float: right;
}
#sideAreaIn {
	text-align: center;
	margin-right: auto;
	margin-left: auto;
	padding-top: 5px;
}
/* -----------------------------
SNSパーツ
------------------------------*/
#sideArea .sns {
	background-color: transparent !important;
}
#sideArea .sns .facebook_box,
#sideArea .sns .twitter_box {
	margin-bottom: 10px;
}
#sideArea .sns .twitter_box a {
	display: block;
	background: rgba(29, 161, 242, 1);
	padding: 6px 0;
	font-size: x-large;
	line-height: 1.2;
	color: #fff !important;
	position: relative;
	font-family: 'Yanone Kaffeesatz', sans-serif;
	text-align: center;
}
#sideArea .sns .twitter_box a img {
	width: 50px;
	position: absolute;
	left: 4%;
	top: 10px;
}
#sideArea .sns .instagram_box a {
	display: block;
	background: #da3176;
	padding: 6px 0;
	font-size: x-large;
	line-height: 1.2;
	color: #fff !important;
	position: relative;
	font-family: 'Yanone Kaffeesatz', sans-serif;
	text-align: center;
}
#sideArea .sns .instagram_box a img {
	width: 50px;
	position: absolute;
	left: 4%;
	top: 10px;
}
#sideArea .sns .twitter_box a:hover,
.instagram_box a:hover {
	text-decoration: none;
}

@media screen and (min-width: 1920px) {
	section {
		padding: 50px 15%;
	}
}
@media screen and (max-width: 896px) {
	.container_tag li {
		margin: 5px;
	}
	.newsone {
		float: none;
		width: 98%;
	}
}

@media screen and (max-width: 480px) {
	.viewbtn a {
		background: url(/images/common/icon_arrow_orange_btn.svg) right top/12px 12px no-repeat;
	}
}

/* =======================================

グローバルナビゲーションCSS

Since: 20210308 Katsutoshi Fukuda
mod:

========================================== */
header {
	background: var(--white);
	padding-top: 10px;
	position: relative;
	z-index: 1001;
}
header img {
	display: block;
	width: 100%;
	height: auto;
}
h1 {
	float: left;
	width: 160px;
	padding-left: 5%;
}
nav {
	float: right;
	width: 350px;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	padding-right: 5%;
}
.nav_one {
	flex-basis: 24%;
	text-align: center;
	font-size: 0.8rem;
}
.nav_one a {
	color: var(--gray);
	font-size: var(--fsz-xxs);
}
.nav_one img {
	max-width: 30px;
	margin: 0 auto;
}
.nav_top {
	display: none;
}
.nav_top a {
	background: var(--black);
	border-radius: 50%;
}
.nav_top img {
	transform: scale(1.5);
}
.nav_menu a {
	position: relative;
	display: block;
}
.nav_menu p {
	padding-top: 23px;
}
.nav_menu span,
.closebtn span {
	position: absolute;
	height: 5px;
	width: 30px;
	border-radius: 10px;
	display: block;
	background: var(--black);
	position: absolute;
	top: 0;
	left: 50%;
	transform: translate3d(-50%, 0, 0);
	transition: all 0.2s;
}
.nav_menu span:nth-child(1),
.closebtn span:nth-child(1) {
	top: 0;
}
.nav_menu span:nth-child(2) {
	top: 9px;
}
.nav_menu span:nth-child(3),
.closebtn span:nth-child(3) {
	top: 18px;
}
.nav_menu.active span:nth-of-type(1),
.closebtn span:nth-child(1) {
	transform: translate3d(-50%, 9px, 0) rotate(-45deg);
}
.nav_menu.active span:nth-of-type(2),
.closebtn span:nth-child(2) {
	left: 60%;
	opacity: 0;
	animation: active-menu-bar02 0.8s forwards;
}

@keyframes active-menu-bar02 {
	100% {
		height: 0;
	}
}
.nav_menu.active span:nth-of-type(3),
.closebtn span:nth-child(3) {
	transform: translate3d(-50%, -9px, 0) rotate(45deg);
}
.closebtn {
	position: absolute;
	right: 6.2%;
	top: 10px;
}
.closebtn p {
	opacity: 0;
}

.container_globalnav {
	clear: both;
}
.container_globalnav a {
	color: var(--white);
	opacity: 1;
	font-size: var(--fsz-s);
	transition: all 0.4s;
}
.container_globalnav li:hover > a {
	opacity: 0.6;
}
.globalnav_program,
.globalnav_list {
	background: var(--black);
	width: 100%;
	overflow: auto;
	white-space: nowrap;
}
.globalnav_program ul,
.globalnav_list ul {
	display: flex;
	width: 85%;
	margin: 0 auto;
}
.globalnav_program li,
.globalnav_list li {
	padding: 5px 10px;
	margin-left: 10px;
}
.globalnav_program li:nth-child(1),
.globalnav_list li:nth-child(1) {
	margin-left: 0;
}
.globalnav_list {
	background: #333;
}
.globalnav_list_inner li {
	padding: 10px 10px;
}
.globalnav_list_inner {
	position: absolute;
	z-index: 100;
	left: 0;
	top: 100%;
	opacity: 0;
	width: 100%;
	background: var(--lightgray);
	overflow: auto;
	visibility: hidden;
	transition: all 0.4s ease;
}
.globalnav_list_program:hover .globalnav_list_inner,
.globalnav_list_news:hover .globalnav_list_inner,
.globalnav_list_announcer:hover .globalnav_list_inner,
.globalnav_list_data:hover .globalnav_list_inner {
	top: 100%;
	opacity: 1;
	visibility: visible;
	z-index: 200;
}
.globalnav_list_inner a {
	color: #333;
}
.globalnav_list_inner a:hover {
	text-decoration: underline;
}
.container_navinner {
	position: fixed;
	opacity: 0;
	top: 0;
	right: 0;
	width: 90%;
	height: 90%;
	visibility: hidden;
	overflow-x: scroll;
	background: var(--white);
	padding: 5%;
	z-index: -9999;
}
.container_navinner.active {
	top: 0;
	visibility: visible;
	opacity: 1;
	z-index: 9998;
}
/*検索ボックス*/
#searchBox {
	width: 70%;
	margin: 0 auto 20px auto;
}
#tabsearch {
	display: flex;
	justify-content: space-between;
	width: 50%;
	margin-bottom: 10px;
}
#tabsearch label,
#tabsearch a {
	cursor: pointer;
	flex-basis: 48%;
	color: var(--orange);
	border: 1px solid var(--orange);
	text-align: center;
	border-radius: 20px;
	padding: 5px 0;
	font-size: var(--fsz-s);
	transition: all 0.2s;
}
#searchBox a:hover,
#searchBox label:hover,
#searchBox .checked {
	color: var(--white);
	border: 1px solid var(--white);
	background-image: var(--gradorange);
}
@media all and (-ms-high-contrast: none) {
	#searchBox a:hover,
	#searchBox label:hover,
	#searchBox .checked {
		background: var(--orange);
	}
}

#wordSearch {
	width: 100%;
	display: flex;
	justify-content: space-between;
}
#wordSearch .wordBox {
	padding: 10px 2% 10px 40px;
	flex-basis: 72%;
	display: block;
	border: 1px solid var(--gray);
	border-radius: 20px;
	font-size: 0.9rem;
	background: url(/images/common/icon_search.svg) left 1% top 40%/25px 25px no-repeat;
}
#wordSearch #btnSearch {
	cursor: pointer;
	padding: 10px 1%;
	flex-basis: 16%;
	display: block;
	background-image: var(--gradorange);
	color: var(--white);
	box-shadow: none;
	outline: none;
	border: none;
	border-radius: 20px;
	font-size: 0.9rem;
}
@media all and (-ms-high-contrast: none) {
	#wordSearch #btnSearch {
		background: var(--orange);
	}
}

.navinner_list_one {
	margin-bottom: 20px;
}
.navinner_list h3 {
	border-bottom: 1px solid var(--gray);
	font-weight: normal;
	font-size: var(--fsz-m);
	margin-bottom: 8px;
	padding-bottom: 5px;
}
.navinner_list a {
	display: block;
	color: var(--gray);
	font-size: var(--fsz-m);
	padding: 5px 2% 5px 25px;
	position: relative;
}
.navinner_list a:before {
	content: '';
	position: absolute;
	top: 50%;
	left: 0;
	width: 20px;
	height: 20px;
	transform: translateY(-50%);
	background: url('/images/common/icon_arrow_orange.svg') 0 0/100% 100% no-repeat;
}

.navinner_list h3 a {
	color: var(--black);
	padding: 5px 0;
}
.navinner_list h3 a:before {
	right: 0;
	left: inherit;
	background: url('/images/common/icon_arrow_orange.svg') 0 0/100% 100% no-repeat;
}

.navinner_list a:hover {
	text-decoration: underline;
}

@media screen and (max-width: 896px) {
	h1 {
		margin: 0 auto;
		float: none;
		padding: 0 0 5px 0;
	}
	nav {
		position: fixed;
		bottom: 0;
		width: 100%;
		background: var(--white);
		z-index: 10000;
		padding: 15px 0;
	}
	.nav_one {
		flex-basis: 19%;
	}
	.nav_one img {
		max-width: 25px;
	}
	.nav_top {
		display: block;
		flex-basis: 24%;
	}
	.nav_menu span,
	.closebtn span {
		width: 25px;
	}
	.nav_menu span:nth-child(2) {
		top: 7px;
	}
	.nav_menu span:nth-child(3),
	.closebtn span:nth-child(3) {
		top: 14px;
	}
	.nav_menu.active span:nth-of-type(1),
	.closebtn span:nth-child(1) {
		transform: translate3d(-50%, 7px, 0) rotate(-45deg);
	}
	.nav_menu.active span:nth-of-type(3),
	.closebtn span:nth-child(3) {
		transform: translate3d(-50%, -7px, 0) rotate(45deg);
	}
	.closebtn {
		display: none;
	}
	.container_navinner {
		height: calc(94% - 30px);
	}

	#searchBox {
		width: 90%;
	}
	.container_globalnav li {
		font-size: var(--fsz-s);
	}
	.globalnav_program li,
	.globalnav_list li {
		padding: 10px;
	}
}
@media screen and (max-width: 767px) {
	h1 {
		width: 140px;
	}
	.container_globalnav {
		display: none;
	}
	#searchBox {
		width: 100%;
	}
	#wordSearch .wordBox {
		flex-basis: 60%;
	}
	#wordSearch .wordBox #btnSearch {
		flex-basis: 21%;
	}
}

/* =======================================

フッターCSS

Since: 20210310 Katsutoshi Fukuda
mod:

========================================== */
footer {
	background: var(--black);
	color: var(--white);
	padding: 100px 0 50px 0;
}
footer a {
	color: var(--white);
}
footer img {
	display: block;
	width: 100%;
	height: auto;
}
footer h2 {
	color: black;
	font-size: var(--fsz-xl);
	line-height: 1.2;
	background: url(/images/common/icon_title.svg) 0 0/25px 25px no-repeat;
	padding-left: 30px;
	margin-bottom: 10px;
}

footer .topbtn {
	width: 30%;
	margin: 0 auto 50px auto;
	padding: 0 5%;
}
footer .topbtn a {
	border-radius: 50px;
	padding: 0 20px;
	display: block;
	background-image: var(--gradorange);
}
@media all and (-ms-high-contrast: none) {
	footer .topbtn a {
		background: var(--orange);
	}
}

footer .topbtn img {
	width: 15%;
	margin: 0 auto;
	transform: rotate(-90deg);
}

footer .container_banner_big,
footer .container_banner_small {
	padding: 0 5% 50px 5%;
}
footer .container_banner_big li,
footer .container_banner_small li {
	margin: 0 10px;
	padding-bottom: 20px;
}
footer .container_sitemap {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	padding-right: 5%;
	padding-left: 5%;
}
footer .container_sitemap .sitemap_box {
	flex-basis: 72%;
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}
footer .container_sitemap .sitemap_line {
	flex-basis: 23%;
}
footer .container_sitemap .sitemap_line:nth-child(2) {
	flex-basis: 28%;
}
footer .container_sitemap .sitemap_line:nth-child(3) {
	flex-basis: 18%;
}

footer .container_sitemap h3 {
	font-size: var(--fsz-n);
	padding-bottom: 5px;
	margin: 20px 0 10px 0;
	border-bottom: 1px solid var(--gray);
	color: #bbb;
	position: relative;
}
footer .container_sitemap h3.empty_inner a {
	color: #bbb;
	font-size: var(--fsz-n);
	padding-left: 0;
	margin-bottom: 0;
}
footer .container_sitemap a {
	display: block;
	flex-basis: 100%;
	color: var(--gray);
	margin-bottom: 10px;
	font-size: var(--fsz-s);
	padding-left: 6%;
	position: relative;
}
footer .container_sitemap a:hover {
	text-decoration: underline;
}
footer .container_sitemap .banner_ad {
	flex-basis: 20%;
}
footer .container_sitemap .banner_ad div[data-ydntxt-wrap] {
	background: none !important;
}
footer .container_sitemap .banner_ad div[data-i-position] {
	margin: 0 auto !important;
}
footer .umipro_widget {
	padding: 50px 5%;
}
footer address img {
	width: 15% !important;
	margin: 0 auto 20px auto;
}
footer address p {
	text-align: center;
	font-size: var(--fsz-xs);
	color: #bbb;
	font-style: normal;
}
footer .container_programlist {
	padding: var(--p-m);
}
footer .container_information {
	padding: var(--p-m);
	margin-bottom: 50px;
}
footer .container_information .ticker {
	max-height: 380px;
	overflow-y: scroll;
}
.midnightHeader.default {
	color: white;
}
.midnightHeader.white {
	color: black;
}
.midnightHeader.black {
	color: white;
}
@media screen and (min-width: 1920px) {
	footer .container_banner_big,
	footer .container_banner_small {
		padding: 0 15% 50px 15%;
	}
	footer .container_sitemap,
	footer .topbtn {
		padding-right: 15%;
		padding-left: 15%;
	}
	footer .umipro_widget,
	footer .container_programlist,
	footer .container_information {
		padding: 50px 15%;
	}
}
@media screen and (max-width: 1200px) {
	footer .container_sitemap .sitemap_box {
		flex-basis: 100%;
		margin-bottom: 50px;
	}
	footer .container_sitemap .banner_ad {
		flex-basis: 100%;
	}
}
@media screen and (max-width: 1065px) {
	footer .container_sitemap {
		display: block;
	}
}
@media screen and (max-width: 896px) {
	footer {
		padding: 100px 0;
	}
	footer .topbtn {
		display: none;
	}
	footer .container_sitemap .sitemap_line,
	footer .container_sitemap .sitemap_line:nth-child(2),
	footer .container_sitemap .sitemap_line:nth-child(3) {
		flex-basis: 48%;
	}
	footer address img {
		width: 30% !important;
	}
}
@media screen and (max-width: 767px) {
	footer {
		padding: 50px 0 100px 0;
	}

	footer .container_banner_big li,
	footer .container_banner_small li {
		margin: 0 5px;
	}
	footer .container_sitemap .sitemap_box {
		display: block;
	}
	footer .container_sitemap h3 {
		margin: 0 0 10px 0;
		padding: 20px 0;
	}
	footer .container_sitemap a {
		font-size: var(--fsz-n);
	}
	footer .container_sitemap a:before {
		content: '';
		position: absolute;
		top: 50%;
		left: 0;
		transform: translateY(-50%);
		background: url('/images/common/icon_arrow_white.svg') 0 0/100% 100% no-repeat;
		width: 20px;
		height: 20px;
	}
	footer .container_sitemap h3.empty_inner a:before {
		display: none;
	}

	footer .container_sitemap h3:before {
		content: '';
		position: absolute;
		top: 50%;
		right: 0;
		transform: translateY(-50%) rotate(90deg);
		background: url('/images/common/icon_arrow_white.svg') 0 0/100% 100% no-repeat;
		width: 20px;
		height: 20px;
	}
	footer .container_sitemap h3.open:before {
		transform: translateY(-50%) rotate(-90deg);
	}
	footer .container_sitemap h3.empty_inner:before {
		transform: translateY(-50%) rotate(0deg);
	}
	footer .container_sitemap .sitemap_inner {
		display: none;
	}
}
@media screen and (max-width: 480px) {
	footer address img {
		width: 40% !important;
	}
}
